const EduTextbook = {
    "className": "EduTextbook",
    "fields": {
        "objectId": {
            "type": "String"
        },
        "createdAt": {
            "type": "Date"
        },
        "updatedAt": {
            "type": "Date"
        },
        "ACL": {
            "type": "ACL"
        },
        "mac": {
            "type": "String",
            "required": false
        },
        "mid": {
            "type": "String",
            "required": false
        },
        "name": {
            "type": "String",
            "required": false
        },
        "subnets": {
            "type": "Array"
        },
        "isDeleted": {
            "type": "Boolean",
            "required": false
        }
    },
    "classLevelPermissions": {
        "find": {
            "*": true
        },
        "get": {
            "*": true
        },
        "count": {
            "*": true
        },
        "create": {
            "*": true
        },
        "update": {
            "*": true
        },
        "delete": {
            "*": true
        },
        "addField": {
            "*": true
        },
        "protectedFields": {
            "*": []
        }
    }
}
module.exports.EduTextbook = EduTextbook